<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class CategoryGroupTranslation extends Model
{
    protected $primaryKey = 'cgt_id';

    public function categoryGroup()
    {
        return $this->belongsTo('App\CategoryGroup', 'cg_id', 'cg_id');
    }
}
